package com.ssj.service.conch.curator.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class AuditTeacherReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

	@ApiModelProperty(name = "teacherId", value = "老师id", required = true)
	private String teacherId;

	@ApiModelProperty(name = "type", value = "1:审核通过 2：审核拒绝", required = true)
	private int type;

    public String getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(String teacherId) {
        this.teacherId = teacherId;
    }

    public int getType() {
		return type;
	}

	public void setType(int type) {
		this.type = type;
	}
}
